<?php
/**
 * @version    $Id$
 * @package    IT_Theme_Framework
 * @author     InnoThemes Team <support@innothemes.com>
 * @copyright  Copyright (C) 2012 InnoThemes.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Websites: http://www.innothemes.com
 */

get_header();
?>
	<div id="it-body" class="fixed">
		<div id="it-comingsoon-page">
			<h1><?php esc_html_e( $it_options['coming_soon_page_text'], IT_THEME_TEXTDOMAIN ); ?></h1>
			<time>
<?php
if ( $it_options['coming_soon_page_timer'] ) {
	_e( 'Our new site will launch in: ', IT_THEME_TEXTDOMAIN );
	esc_html_e( $it_options['coming_soon_page_due_date'], IT_THEME_TEXTDOMAIN );
}
?>
			</time>
		</div><!--End div#it-comingsoon-page-->

	</div><!--End div#it-body-->
<?php
get_footer();
